/*     81894 : 한줄 텍스트      */
.text__81894__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__81894__ p a {color:#777777; text-decoration:none;}

/*     81929 : 이미지      */
.img__81929__ {max-width:100%}
.img__81929__ * {box-sizing:border-box}
.img__81929__ a {display:block;vertical-align:top}
.img__81929__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
.img__81929__ {max-width:50%}
}

/*     81882 : 이미지      */
.img__81882__ {max-width:100%;}
.img__81882__ * {box-sizing:border-box;}
.img__81882__ a {display:block; text-decoration:none;}
.img__81882__ img {width:px; max-width:100%; vertical-align:top;}

/*     82025 : 실선      */
.solid_line__82025__ {display:block;position:relative;width:100%;height:60px}
.solid_line__82025__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;}

.solid_line__82025__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82025__ {height:30px}
}

/*     82015 : 이미지      */
.img__82015__ {max-width:100%}
.img__82015__ * {box-sizing:border-box}
.img__82015__ a {display:block;vertical-align:top}
.img__82015__ img {width:px;vertical-align:top}

/*     81967 : 실선      */
.solid_line__81967__ {display:block;position:relative;width:100%;height:40px}
.solid_line__81967__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;}

.solid_line__81967__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81967__ {height:30px}
}

/*     81954 : 장문 텍스트      */
.textarea__81954__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#555555;letter-spacing:-1px;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__81954__ p {font-size:20px}
}

/*     81976 : 실선      */
.solid_line__81976__ {display:block;position:relative;width:100%;height:50px}
.solid_line__81976__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;}

.solid_line__81976__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__81976__ {height:30px}
}

/*     81990 : 번호 입력형 타이틀      */
.number_title__81990__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__81990__ ul li{display:table;width:100%;font-size:16px; line-height:1.5em;}
.number_title__81990__ ul li span{
	display:table-cell;background:#6d451f;padding: 10px 12px; letter-spacing: -1px; width: 120px;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__81990__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#6d451f; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__81990__.s_size_75 span{font-size:.75em;}
.number_title__81990__.s_size_100 span{font-size:1em;}
.number_title__81990__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__81990__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__81990__.s_size_200 i{border-width:2px;}
.number_title__81990__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__81990__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__81990__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__81990__ ul li{font-size:14px;}
  .number_title__81990__ ul li span{;padding: 3px 10px;width: 80px;}
}

/*     82008 : 번호 입력형 타이틀      */
.number_title__82008__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__82008__ ul li{display:table;width:100%;font-size:16px; line-height:1.5em;}
.number_title__82008__ ul li span{
	display:table-cell;background:#6d451f;padding: 10px 12px; letter-spacing: -1px; width: 120px;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__82008__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#6d451f; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__82008__.s_size_75 span{font-size:.75em;}
.number_title__82008__.s_size_100 span{font-size:1em;}
.number_title__82008__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__82008__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__82008__.s_size_200 i{border-width:2px;}
.number_title__82008__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__82008__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__82008__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__82008__ ul li{font-size:14px;}
  .number_title__82008__ ul li span{;padding: 3px 10px;width: 80px;}
}

/*     81946 : 이미지      */
.img__81946__ {max-width:100%}
.img__81946__ * {box-sizing:border-box}
.img__81946__ a {display:block;vertical-align:top}
.img__81946__ img {width:388px;vertical-align:top}

